Import("env")  # pylint: disable=undefined-variable
env.Execute("\"$PYTHONEXE\" -m pip install jinja2")
env.Replace(PROGNAME="firmware_pcb_1.%s.fw" % env.GetProjectOption("custom_pcb_revision"))

import struct2json
import dtcs

struct2json.struct2json()
dtcs.build_dtcs()